-- 基础信息
base_info = {
	group_id = 199001005
}

-- Trigger变量
defs = {
	prepare_region = 5002,
	prepare_point = 5003,
	prepare_airwall = 5001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 5001, gadget_id = 70380323, pos = { x = -647.614, y = 121.797, z = 934.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 403 }
}

-- 区域
regions = {
	{ config_id = 5002, shape = RegionShape.SPHERE, radius = 15, pos = { x = -647.598, y = 121.733, z = 934.838 }, area_id = 403 }
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 5003, pos = { x = -644.841, y = 121.719, z = 935.071 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 403 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 5002 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_8/SocialActivity_PrepareControl"
